commit 60806086feb2ffcccbcd5fdcb62f68cda2e02372
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:   2018-09-30

    updated for version 3.4.3

M	NEWS
M	configure.ac

commit 34a9f4f0845d54624d53793b446f07c901c4b91c
Author: Daniel Șerbănescu <daniel@serbanescu.dk>
Date:	2018-08-21

    Updated Romanian Translation for documentation.

M	help/Makefile.am
A	help/ro/ro.po

commit 75795e512266b6c6f557b3be12584a0764ef1408
Author: Daniel Șerbănescu <daniel@serbanescu.dk>
Date:	2018-08-21

    Update Romanian translation

M	po/ro.po

commit 8d3540501a8f2119bd2080d8e605ae39d79f8900
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2018-02-08

    Update Polish translation

M	help/pl/pl.po

commit b42cc926f89dfc841ebe6f436283b95930dc0f05
Author: Ask Hjorth Larsen <asklarsen@gmail.com>
Date:	2017-11-11

    Updated Danish translation

M	po/da.po

commit c9e4670a86a94de061e9cdd3f717f62a189d352c
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2017-10-01

    updated appdata

M	configure.ac
M	data/Makefile.am
M	data/appdata/Makefile.am
D	data/appdata/goobox.appdata.xml.in
A	data/appdata/org.gnome.Goobox.appdata.xml.in
R100	data/goobox.desktop.in.in
data/org.gnome.Goobox.desktop.in.in
M	po/POTFILES.in

commit 0051c07f42edea7387b4a8ccfb70e7d4e70e0e52
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:	2017-09-30

    Update German translation

M	help/de/de.po

commit 29de94a1466c41df03e4f05c5b49cdb5e3848580
Author: Marek Cernocky <marek_cernocky@conel.cz>
Date:	2017-08-31

    Updated Czech translation

M	help/cs/cs.po

commit e848685aa4ca45001c74532c0b995bd4532ac434
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2017-08-06

    Update Polish translation

M	help/pl/pl.po

commit a436f8cf15556b76813d4d3937a86d88a5d334f4
Author: Anders Jonsson <anders.jonsson@norsjovallen.se>
Date:	2017-08-01

    Update Swedish translation

M	help/sv/sv.po

commit 338333a15562e66bf22d1585f9ed4b36121f5d2e
Author: Anders Jonsson <anders.jonsson@norsjovallen.se>
Date:	2015-11-07

    Help: change wording in two sentences

    https://bugzilla.gnome.org/show_bug.cgi?id=757730

M	help/C/preferences.page
M	help/C/shortcuts.page

commit 4d4aad636a6526dcde47caa075c54113ca092315
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2017-07-31

    use autoaudiosink instead of gsettingsaudiosink

M	src/goo-player.c

commit 57d4db4e642f46eaa6573b3944c52df7172c01a5
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2017-06-01

    Add Polish help translation

M	help/Makefile.am
A	help/pl/pl.po

commit c86a12034c1a689a1017c14dfaa730b85d3dc627
Author: Fabio Tomat <f.t.public@gmail.com>
Date:	2017-04-15

    Add Friulian translation

M	po/LINGUAS
A	po/fur.po

commit 3b044b89bf8fb5a0fcd1d4aef250209ad52c867f
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2017-01-18

    added -fPIC -DPIC to CFLAGS

    [bug #777448]

M	configure.ac

commit 284d446ebea12f3251a41837c699e43cff5f3e40
Author: Alan Mortensen <alanmortensen.am@gmail.com>
Date:	2016-11-25

    Updated Danish translation

M	po/da.po

commit 0337762e90231ff2b06833594b540ab5f99ffec2
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2016-10-17

    updated for version 3.4.2

M	NEWS
M	configure.ac

commit c596438ae360aa87ff6903a87e44de7e10dbed4d
Author: GNOME Translation Robot <gnome-sysadmin@gnome.org>
Date:	2016-09-20

    Updated British English translation

M	po/en_GB.po

commit c3a9eb411d3a70edb9dbcc9f061c9d6863ada2a0
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2016-09-18

    fixed make distcheck

M	po/POTFILES.skip

commit 00b611ec100ee23c0b2ad2f66e98cd75a83b8542
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2016-09-18

    autogen.sh: do not use gnome-autogen.sh

M	autogen.sh
M	configure.ac

commit ac4552f42bdfaaa1718017850efa358de986264f
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2016-09-18

    fixed application name not translated in about dialog

M	src/goo-application.c

commit 5c3ec993f05e2653e26456e5ab829825f3d55a75
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2016-08-26

    update-potfiles: added support for .gschema.xml file

M	po/update-potfiles.sh

commit 90a4d3fab249790653076e3deefc28fc75d34574
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2016-08-26

    configure.ac: removed deprecated macros

M	autogen.sh
M	configure.ac

commit 370db4086cece3335ca9a092811c29698c8faaa2
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2016-09-09

    Updated Polish translation

M	po/pl.po

commit 51a69a727d90dd6b411e075c8467c4342747a30c
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:	2016-09-04

    Updated Finnish translation

M	po/fi.po

commit 2005336fcb138164cd5a11598be0ec2478723779
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2016-08-21

    Updated Polish translation

M	po/pl.po

commit b7724b5bf6d566c75d41449de3b1bf5b448f5749
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2016-07-21

    Add Language headers to po files

    Future versions of gettext will fail if this header is missing.

M	po/ar.po
M	po/bg.po
M	po/ca.po
M	po/da.po
M	po/dz.po
M	po/en_CA.po
M	po/en_GB.po
M	po/es.po
M	po/gl.po
M	po/it.po
M	po/ko.po
M	po/nb.po
M	po/ne.po
M	po/nl.po
M	po/oc.po
M	po/pa.po
M	po/ru.po
M	po/rw.po
M	po/sl.po
M	po/sq.po
M	po/sr@latin.po
M	po/vi.po
M	po/zh_CN.po
M	po/zh_TW.po

commit 47b71e32f30ef144d0857106ed0747861ee38c30
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2016-05-08

    do not merge the translations into the gschema file

M	configure.ac
M	data/Makefile.am
R072	data/org.gnome.Goobox.gschema.xml.in
data/org.gnome.Goobox.gschema.xml
M	po/POTFILES.in

commit f24ca3db113c1478f4d1244f60366f03d9d963b5
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2016-03-30

    autogen: removed obsolete definitions

M	autogen.sh

commit 62740d549dfa1ddb7c4f02266150c0107d3ad830
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2016-03-30

    removed custom definition of localedir

M	configure.ac
M	src/Makefile.am
M	src/main.c

commit 749b8a35ea3efae77a63326c0415ab82ed2b34b3
Author: Gökhan Gurbetoğlu <ggurbet@gmail.com>
Date:	2016-03-19

    Added Turkish translation

M	po/LINGUAS
A	po/tr.po

commit a24685e4be07db901512515a3490d14bdfbda690
Author: Aurimas Černius <aurisc4@gmail.com>
Date:	2016-01-23

    Updated Lithuanian translation

M	po/lt.po

commit a06c674de2ee34a1ef08feae73b1498c9df5553a
Author: Anders Jonsson <anders.jonsson@norsjovallen.se>
Date:	2015-11-28

    Updated Swedish translation

M	help/sv/sv.po

commit b7bea18d906a912cb35c39bb4fcd33a281e00bb7
Author: Pedro Albuquerque <palbuquerque73@gmail.com>
Date:	2015-09-26

    Updated Portuguese translation

M	po/pt.po

commit 8982017504ae91608a1ec052b3ffb6dce59aa69e
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2015-09-23

    updated for version 3.4.1

M	NEWS
M	configure.ac

commit 89ed11d4a248a96a7dc4758b78df9773ed1d079e
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2015-09-22

    configure: use ${PKG_CONFIG} instead of pkg-config

M	configure.ac

commit 196fc14165791ae0025fae0328789cbfaa821e65
Author: Alain Lojewski <allomervan@gmail.com>
Date:	2015-09-20

    Updated French translation

M	po/fr.po

commit e12eee7fdb345e3b53c92b6152e0b74f78371e3a
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2015-09-16

    fixed command line arguments not handled corrently

    set the G_APPLICATION_HANDLES_COMMAND_LINE flag for the application

M	src/goo-application.c

commit b8ed915b1cfe42c0b11fe6ba05953a74fa356815
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:	2015-09-06

    Updated German translation

M	po/de.po

commit 999a3421ad2d2fb658961493d8ee18e3d4ba331e
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2015-09-02

    Updated Polish translation

M	po/pl.po

commit 170594a8a5ff69c4538d29a71884a46f37afd501
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2015-08-22

    Don't destroy attached menus

    They are destroyed automatically

M	src/goo-window.c

commit a6c2d82faa21513318e5c82df10228dae1eff3d9
Author: Samir Ribic <samir.ribic@etf.unsa.ba>
Date:	2015-06-20

    Updated Bosnian translation

M	po/bs.po

commit 6f3588da82bc3494970215d639e2fd6fd3a1da43
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2015-04-14

    updated for version 3.4.0

M	NEWS
M	configure.ac

commit afe96faad6e4cfde4a5a948682e904ef074a2304
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2015-04-14

    configure: added other warnings when --enable-debug is used

M	configure.ac

commit 86067ee4e61496c92351f791540c2abc060de5e0
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2015-04-14

    don't merge translations into gschema file

M	data/Makefile.am

commit a2510c02c446c2665c5574a76af763f13b6840ee
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2015-03-30

    correctly update the play button icon after pausing

M	src/goo-player-bar.c

commit 5995a4733160061de628e5656c0a02ba2e336b56
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2015-03-30

    added symbolic app icon

M	configure.ac
M	data/icons/Makefile.am
A	data/icons/scalable/Makefile.am
A	data/icons/scalable/apps/Makefile.am
A	data/icons/scalable/apps/goobox-symbolic.svg

commit 04b77c4f52af6c64d4ab48e64312c636d93984d5
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2015-03-30

    doap: added programming language

M	goobox.doap

commit 1b62b2ffea63d0a4c49d145188033f49e5fbf6bd
Author: Samir Ribic <samir.ribic@etf.unsa.ba>
Date:	2015-03-13

    Added Bosnian translation

M	po/LINGUAS
A	po/bs.po

commit c7ce18cbbb084b24361d3ce1f8ad98b4f3798982
Author: Anders Jonsson <anders.jonsson@norsjovallen.se>
Date:	2015-03-08

    Updated Swedish translation

M	po/sv.po

commit edfec372292b13f18bf67462d853b4f972bc3195
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2015-02-16

    updated for version 3.3.3

M	NEWS
M	configure.ac

commit af3caa5fdf7f49a244f739a3e463f77e7a1edfe0
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2015-02-15

    allow to start with no drive, fixed drive change in the preferences

M	src/goo-player.c
M	src/goo-window.c

commit d1fce3ed7806a0ab1dadb3db624e17c45729d7f5
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2015-02-15

    fixed window auto-resize

M	src/goo-window.c

commit 4b78fb8f31e058b8911319e167251ced6163e24e
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:	2015-02-07

    Updated Basque language

M	po/eu.po

commit 05550fd4aa13bae550de5b9a29602be92c0f36ab
Author: Balázs Úr <urbalazs@gmail.com>
Date:	2014-12-21

    Updated Hungarian translation

M	po/hu.po

commit 20cabcb77ec227972569c2a5706f4f16fbc558ae
Author: Lasse Liehu <lasse.liehu@gmail.com>
Date:	2014-11-15

    Finnish translation update

M	po/fi.po

commit 1154ffa883ed897faf5ba48c7d498bb12682fdcc
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:	2014-05-21

    Updated Basque language

M	po/eu.po

commit f54d393dfc437885feb4bf7709e040dd0aced27d
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2014-05-02

    appdata: added project license, use SPDX strings

M	data/appdata/goobox.appdata.xml.in

commit b28bc752bfd360ea30a8a0a426ab125d5ec37c06
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:	2014-04-15

    [l10n] Updated German translation

M	po/de.po

commit ccd7b65c222d62637406f2840167a137955e562f
Author: Tadej Janež <tadej.janez@tadej.hicsalta.si>
Date:	2014-04-07

    Updated the GNU GPLv2 license text with the latest version.

M	COPYING

commit 2d50a47a34a3114b1575236a2916752bb02f54e8
Author: Tadej Janež <tadej.janez@tadej.hicsalta.si>
Date:	2014-04-07

    Fixed a typo in the license text.

M	src/main.c

commit 80d8baf78bef5d2ab001f738d91e66421ba1e38e
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2014-04-04

    doap: update URLs

M	goobox.doap

commit abe7a6f89f11ec2aa719f2a90d2c9fbcd928fca1
Author: Andika Triwidada <andika@gmail.com>
Date:	2014-03-30

    Updated Indonesian translation

M	po/id.po

commit ce28b0050f5636ed03af6084f255477748eade54
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2014-03-25

    updated for version 3.3.2

M	NEWS
M	configure.ac

commit c9894467ea28b0ed24a1de54ed72a0f885e90a72
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2014-03-25

    include git.mk in appdata

M	data/appdata/Makefile.am

commit be4689c3d48937dec1761b1dc27fe20ef3503e54
Author: Andre Klapper <a9016009@gmx.de>
Date:	2014-03-23

    User docs: Make page ID the same as file name

M	help/C/preferences.page

commit ee636ec6ea5fc2b996984fefb1181ab4e0d866bc
Author: Dimitris Spingos <dmtrs32@gmail.com>
Date:	2014-03-09

    Added Greek translation of help

M	help/Makefile.am
A	help/el/el.po

commit f2235213662370b0d9f10998cc83db0684770911
Author: Aurimas Černius <aurisc4@gmail.com>
Date:	2014-03-02

    Updated Lithuanian translation

M	po/lt.po

commit 67aa758be3d62eab4c4f2725d93fab3651233e97
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2014-02-04

    require gtk+ 3.10 or higher

M	configure.ac

commit ed41380bb007022b1ebc10dff6cb5fd81e6d9930
Author: Dimitris Spingos <dmtrs32@gmail.com>
Date:	2014-02-03

    Updated Greek translation

M	po/el.po

commit 106845ac5e47bfe950355571b80d6e6f2a9eef60
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2014-01-30

    updated obsolete info in license text

    updated using a script written by Andika Triwidadan

    https://bugzilla.gnome.org/show_bug.cgi?id=721455

M	src/album-info.c
M	src/album-info.h
M	src/dlg-cover-chooser.c
M	src/dlg-cover-chooser.h
M	src/dlg-extract.c
M	src/dlg-extract.h
M	src/dlg-preferences.c
M	src/dlg-preferences.h
M	src/dlg-properties.c
M	src/dlg-properties.h
M	src/dlg-ripper.c
M	src/dlg-ripper.h
M	src/gio-utils.c
M	src/gio-utils.h
M	src/glib-utils.c
M	src/glib-utils.h
M	src/gnome-desktop-thumbnail.c
M	src/gnome-desktop-thumbnail.h
M	src/gnome-thumbnail-pixbuf-utils.c
M	src/goo-application-actions-callbacks.c
M	src/goo-application-actions-callbacks.h
M	src/goo-application-actions-entries.h
M	src/goo-error.c
M	src/goo-error.h
M	src/goo-player-bar.c
M	src/goo-player-bar.h
M	src/goo-player-info.c
M	src/goo-player-info.h
M	src/goo-player.c
M	src/goo-player.h
M	src/goo-window-actions-callbacks.c
M	src/goo-window-actions-callbacks.h
M	src/goo-window-actions-entries.h
M	src/goo-window.c
M	src/goo-window.h
M	src/gth-user-dir.c
M	src/gth-user-dir.h
M	src/gtk-file-chooser-preview.c
M	src/gtk-file-chooser-preview.h
M	src/gtk-utils.c
M	src/gtk-utils.h
M	src/main.c
M	src/main.h
M	src/metadata.c
M	src/metadata.h
M	src/preferences.h
M	src/track-info.c
M	src/track-info.h
M	src/typedefs.h

commit ca1097ab405ab86f0be20b63005e34ae7b7e7ba0
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:	2014-01-29

    Updated Serbian translation

M	po/sr.po
M	po/sr@latin.po

commit 30c1bb9e946e7423b14b431af318a7262b6ad200
Author: Yosef Or Boczko <yoseforb@gmail.com>
Date:	2014-01-19

    properties: Set button arrow icons according to locale's text
    direction

    https://bugzilla.gnome.org/show_bug.cgi?id=722513

M	src/dlg-properties.c
M	src/ui/properties.ui

commit c96d77363bc83bc73617d975a47d09ce53a9aa64
Author: Yosef Or Boczko <yoseforb@gmail.com>
Date:	2014-01-14

    notification: Set arrow icons according to locale's text direction

    https://bugzilla.gnome.org/show_bug.cgi?id=722176

M	src/main.c

commit 63c990f5c37f2f5713cf654aa014cdd1bbfbeb16
Author: Yosef Or Boczko <yoseforb@gmail.com>
Date:	2014-01-14

    window: Set button arrow icons according to locale's text direction

    https://bugzilla.gnome.org/show_bug.cgi?id=722174

M	src/goo-window.c

commit f37b84d7cf108eb43ad368c6fa53d63100a34628
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2014-01-19

    removed use of libegg code

M	Makefile.am
M	configure.ac
D	copy-n-paste/Makefile.am
D	copy-n-paste/eggdesktopfile.c
D	copy-n-paste/eggdesktopfile.h
D	copy-n-paste/eggsmclient-private.h
D	copy-n-paste/eggsmclient-xsmp.c
D	copy-n-paste/eggsmclient.c
D	copy-n-paste/eggsmclient.h
M	po/POTFILES.in
M	src/Makefile.am
M	src/goo-application.c

commit 363d614a015f9c31ac50abc210a882d0db10539c
Author: Yosef Or Boczko <yoseforb@gmail.com>
Date:	2014-01-14

    Mark more two strings to be translatable

M	src/ui/cover-chooser.ui
M	src/ui/properties.ui

commit 46057a3c857e9bc203e4b36ea2454f7b503ad9a2
Author: Yosef Or Boczko <yoseforb@gmail.com>
Date:	2014-01-14

    Added Hebrew translation

M	po/LINGUAS
A	po/he.po

commit caebb2deea1cd40c2c6cb52c91d8c712659023bd
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2014-01-14

    updated for version 3.3.1

M	NEWS
M	configure.ac

commit 61e084c981ca68abfba390bc6dc91ba5bae10978
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2014-01-03

    Updated Polish translation

M	po/pl.po

commit c897f1dbda21a354f2bf1823df676cfab6866dd7
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:	2014-01-01

    Updated Brazilian Portuguese Translation proofread by Enrico Nicoletto

M	po/pt_BR.po

commit 6f53ed3dc5a915678931f0878bee008f69c724ba
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2013-12-30

    Updated Spanish translation

M	po/es.po

commit 485b36e8ece87c538710c9116111621e36080d00
Author: Marek Černocký <marek@manet.cz>
Date:	2013-12-29

    Updated Czech translation

M	po/cs.po

commit b562d7d1cd39dbdab9f435477ff5586a9ae9e3ca
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2013-12-28

    updated script to create POTFILES.in

M	po/update-potfiles.sh

commit d2c3e975cf5058f01881d67e3caca4536e55ed6d
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2013-12-28

    updated README

M	README

commit aa91c1835b7065235df32b178591d6aa0163938f
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2013-12-28

    added AppData description

M	configure.ac
M	data/Makefile.am
A	data/appdata/Makefile.am
A	data/appdata/goobox.appdata.xml.in
A	data/appdata/ss-application-preferences.png
A	data/appdata/ss-application.png
M	po/POTFILES.in

commit 9d1b138181d8a37f55cfa1d8f263040e01aaebf0
Author: Marek Černocký <marek@manet.cz>
Date:	2013-12-26

    Updated Czech translation

M	po/cs.po

commit a60f47653c43a11c4e6319292db21c4720843b9f
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2013-12-26

    properties: use symbolic icons for the navigation buttons

M	src/ui/properties.ui

commit 0227065be8c94f72a5714636244f7e64e282bf3f
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2013-12-26

    application: reuse the current window if available

M	src/goo-application.c

commit c6ba63577631be90b7e7b9e36467de280a67cb16
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2013-12-26

    gears menu: added keyboard shortcuts

M	src/ui/gears-menu.ui

commit 378a13f600a625a5c5cc7a923fc5c30dfa222cc8
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2013-12-26

    fixed merge errors

M	src/goo-window.c

commit 3d84bbf42921ad47473c4fcfcf4bca766c4d5a9b
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2013-04-14

    download only 5 albums when searching for album title

    instead of 10, to speed up the searching action.

M	src/metadata.c

commit 5cce1535733aa38e9c5e3ea0a957f73e28873e2c
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2013-04-14

    added the code to cancel the cover image fetching

M	src/dlg-cover-chooser.c
M	src/dlg-cover-chooser.h
M	src/goo-window.c

commit ac52b03046379b84a214b075cb24c7a2b058fd40
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2013-04-14

    properties dialog: use a GtkInfoBar to show messages

M	src/dlg-properties.c
M	src/ui/properties.ui

commit 46afa225bca2eceb241defb4bb781f24322a6b4f
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2013-04-14

    show a message bar while fetching the disc information

M	src/goo-player.c
M	src/goo-window.c

commit 446b09ba5b19ae427c843e88ffdfb8c2e32b8c91
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2013-03-18

    preferences: use a single page to show all the preferences

M	src/ui/preferences.ui

commit 82402d1d398480303d1786b0f04a0a98bf000b6a
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2013-03-18

    Added support for writing MP3 files

M	data/org.gnome.Goobox.gschema.xml.in
M	src/dlg-preferences.c
M	src/dlg-ripper.c
M	src/typedefs.h

commit b42499ad99afcc98514ad7701171f0188d092868
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2013-12-26

    Updated Polish translation

M	po/pl.po

commit 99cd74b468b468a8f67fa6bbb34cf22f517d1571
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2013-12-25

    use goo_window_close to close the window

M	src/goo-application-actions-callbacks.c
M	src/goo-window.c

commit d1031706237176975e26498a4630cad72b5770a3
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2013-12-25

    removed all the deprecated functions

M	configure.ac
M	copy-n-paste/Makefile.am
M	po/POTFILES.in
M	src/Makefile.am
D	src/actions.c
D	src/actions.h
M	src/dlg-cover-chooser.c
M	src/dlg-extract.c
M	src/dlg-properties.c
M	src/dlg-ripper.c
M	src/glib-utils.c
M	src/glib-utils.h
A	src/goo-application-actions-callbacks.c
C053	src/main.h	src/goo-application-actions-callbacks.h
A	src/goo-application-actions-entries.h
A	src/goo-application.c
A	src/goo-application.h
M	src/goo-player-bar.c
M	src/goo-player-bar.h
M	src/goo-player-info.c
D	src/goo-stock.c
D	src/goo-stock.h
A	src/goo-window-actions-callbacks.c
A	src/goo-window-actions-callbacks.h
A	src/goo-window-actions-entries.h
M	src/goo-window.c
M	src/goo-window.h
M	src/goobox.gresource.xml
D	src/gth-toggle-menu-action.c
D	src/gth-toggle-menu-action.h
D	src/gth-toggle-menu-tool-button.c
D	src/gth-toggle-menu-tool-button.h
D	src/gth-window.c
D	src/gth-window.h
M	src/gtk-utils.c
M	src/gtk-utils.h
M	src/main.c
M	src/main.h
D	src/ui.h
M	src/ui/Makefile.am
M	src/ui/app-menu.ui
M	src/ui/cover-chooser.ui
M	src/ui/extract.ui
A	src/ui/gears-menu.ui
D	src/ui/menu-toolbars.ui
A	src/ui/menus.ui
M	src/ui/properties.ui

commit aeb2c42a0034acdc6a7267fc0e187e411c88ad70
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2013-12-10

    app menu: use only 'About' as label for the about command

M	src/ui/app-menu.ui

commit 5b0c7aec2fa27d21d6b1ade701738ea61e040588
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2013-09-03

    .desktop file: added Audio to the categories

M	data/goobox.desktop.in.in

commit f73d8030eb12579f00563fb055efb2085fdbd9fc
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:	2013-11-02

    [l10n] Updated German doc translation

M	help/de/de.po

commit 4900ff5dc4bc20f6e0accf54f2915af1c7032078
Author: Rūdolfs Mazurs <rudolfsm@src.gnome.org>
Date:	2013-10-08

    Updated Latvian translation

M	po/lv.po

commit 18acd68091a501e0106115c9eabe00e7f5e776fe
Author: Andika Triwidada <andika@gmail.com>
Date:	2013-09-26

    Updated Indonesian translation

M	po/id.po

commit 6e68ea9a23f09bfeb50bb56ce2ef6d9372cf8ae6
Author: Timo Jyrinki <timo.jyrinki@canonical.com>
Date:	2013-09-15

    Finnish translation update

M	po/fi.po

commit a4e386d55440fa4a6485dab60eb80c557c4557cf
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2013-08-20

    Updated Polish translation

M	po/pl.po

commit 5bf7ba7de55aba6bcd3f2fcf1cad5be925fdf7d9
Author: Dimitris Spingos <dmtrs32@gmail.com>
Date:	2013-07-14

    Updated Greek translation

M	po/el.po

commit 2511ab2c46df82fbfb3a777fd2d18295bd003c95
Author: Yosef Or Boczko <yosefor3@walla.com>
Date:	2013-06-21

    Use in rtl-symbolic instead in symbol in the opposite direction and
    fix playback-start symbol

M	src/goo-player-bar.c
M	src/goo-stock.h

commit 49cd6a08b73488891699eccda93d3b0662c06b62
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2013-06-20

    bumped version number

M	configure.ac

commit 5101378744f67e4a9e10bd37c5c176acd3914515
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2013-06-20

    fixed indentation

M	src/goo-player-bar.c

commit bd986d27211dbdf39f417b4da0ae5b745c10b102
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2013-06-20

    require at least gtk+ 3.8 and glib 2.36

M	configure.ac

commit 519dfc8dbb1fa99786cb7220288bd9397d0b1edd
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2013-06-20

    removed some deprecated functions

M	src/glib-utils.c
M	src/gtk-utils.c
M	src/main.c

commit 9c0c1d28b2e1ec1c378b1a8ad8f5ea74b2358c80
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2013-06-20

    Revert "removed some deprecated functions"

    This reverts commit d4189b9e93b8ac2fa5784985af21a72568e0745b.
    This branch must compile with gtk+ version 3.6

M	src/glib-utils.c
M	src/gtk-utils.c
M	src/main.c

commit 5982d5e5a9923cba86e87db860971bfba5816fa7
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2013-06-20

    fixed the style with Gtk+ 3.8

M	src/goo-player-bar.c
M	src/goo-window.c
M	src/ui/goobox.css

commit 05be4bbfe770cd47eea3fe3c46b023c57016c107
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2013-06-20

    use the 'popup' property for the GtkMenuButton

M	src/goo-player-bar.c

commit d4189b9e93b8ac2fa5784985af21a72568e0745b
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2013-06-20

    removed some deprecated functions

M	src/glib-utils.c
M	src/gtk-utils.c
M	src/main.c

commit 6ae8c25787ec20fc9718d73c6e425b786b83c519
Author: Yosef Or Boczko <yosefor3@walla.com>
Date:	2013-06-19

    Set button arrow icons according to locale's text direction

M	src/goo-player-bar.c

commit c8f45819209502afedf6510c7d377a3c90363e64
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2013-06-20

    doap: added the download address

M	goobox.doap

commit aa682322179be04fa1e4fe731c2432658c4057ce
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2013-04-15

    updated for version 3.2.1

M	NEWS
M	configure.ac

commit ef3f25682850798b90b57331c8bbb5669f9f59d9
Author: Johannes Dewender <gnome@JonnyJD.net>
Date:	2013-04-13

    Bug 697966: use libdiscid read_sparse()

    read() extracts ISRCs and the MCN starting with libdiscid 0.3.1, which
    is quite a bit slower then only reading the TOC.

    read_sparse() is available since libdiscid 0.5.0 and only reads the
    TOC, unless additional features are requested.
    We fall back to read() if that isn't available.

M	src/metadata.c

commit 044b31715c8df8b47408b3f97639bb46dcdda062
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2013-04-12

    correctly show an error dialog if some gstreamer plugin is missing

M	src/main.c

commit 8fc1cb379049347df60a20d8ef9dc9131fb251dd
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2013-04-12

    use the 'popup' attribute for the GtkMenuButton

M	src/gth-toggle-menu-tool-button.c

commit 0e66bc3fa7389a0d1fc21b5c8f3b97ff6c1a1de2
Author: Balázs Úr <urbalazs@src.gnome.org>
Date:	2013-04-03

    Updated Hungarian translation

M	po/hu.po

commit 8013c878f6707841c02b4d807386722617912453
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2013-03-27

    updated for version 3.2.0

M	NEWS
M	configure.ac

commit 89e5d207d215b170c5e99765f724e00736422178
Author: Alexandre Franke <alexandre.franke@gmail.com>
Date:	2013-03-23

    Update French translation

M	help/fr/fr.po

commit 74a994a002216a60b137f0610e093dde206d0d02
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2013-03-20

    updated for version 3.1.2

M	NEWS
M	configure.ac

commit 71f6bc910569b940bcc8678bd4e87e89ceb5b94f
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2013-03-18

    create the playlist when activating NextTrack and no playlist
    is present

M	src/goo-window.c

commit 4ef5fed2538064ab27434bbcb929197f652a6349
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2013-03-18

    use a cover size of 100x100

M	src/goo-player-info.c

commit b9d6b67c4e1c10fc380470ce7a786aa7e134740b
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2013-03-18

    include config.h in glib-utils

M	src/glib-utils.c

commit c816a07be3c65335748befb9a96a19d5b11db8c1
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2013-03-18

    print the playlist after creating a new one

M	src/goo-window.c

commit b763e2095de7bcd01f5def9e6b988021144300f6
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2013-03-18

    update the next track to play after changeing the playback mode

M	src/goo-window.c

commit 10e366beca2734cdbca457097c6ee9df62305ccd
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2013-03-18

    use the original cover image for notifications

M	src/goo-player-info.c

commit e16541814748cc5c87981777de53d0a47eec07f4
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2013-03-18

    ignore cover smaller then 10 pixels, give priority to libcoverart

M	src/dlg-cover-chooser.c
M	src/dlg-cover-chooser.h
M	src/goo-window.c
M	src/goo-window.h

commit 288ff0fcfba22c0cd7c5ed69fdc582bb6da9510f
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2013-03-18

    player: do not stop the progress if the position query fails

M	src/goo-player.c

commit 343a35244b78a82263c1d8479366afc355a45576
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2013-03-18

    ripper: added back the audioresample element

M	src/dlg-ripper.c

commit 91db1622e7b8aaa5d6a902f7841f62e894f28758
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2013-03-18

    fixed some compiler warnings

M	configure.ac
M	copy-n-paste/Makefile.am
M	src/Makefile.am
M	src/dlg-preferences.c
M	src/dlg-ripper.c
M	src/gio-utils.c
M	src/goo-player-bar.c
M	src/goo-player-info.c
M	src/goo-window.c
M	src/gtk-utils.c

commit 92264f7990a75e91dab28de7c700cf0b59d3a691
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2013-03-18

    start playing from the selected track

M	src/goo-window.c

commit feebaf1cf02554648cbffb7726980f79558d9922
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2013-03-18

    use a .ui file to describe the message dialog

M	po/POTFILES.in
M	src/dlg-ripper.c
M	src/goobox.gresource.xml
M	src/gtk-utils.c
M	src/gtk-utils.h
M	src/ui/Makefile.am
A	src/ui/message-dialog.ui

commit be3019b60daa9b01dc846976e8375191b8b20286
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2013-03-18

    ripper: set the 'track' property instead of seeking

M	src/dlg-ripper.c

commit 3e723f596b728fc5ae7bc9b5949e629b4415caf7
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2013-03-17

    include stdlib/stdio where needed

M	src/album-info.c
M	src/main.c

commit 587917951709504c06951c42a8a99c9ce7323d72
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2013-03-17

    play the next track without gap

M	src/goo-marshal.list
M	src/goo-player.c
M	src/goo-player.h
M	src/goo-window.c
M	src/track-info.c
M	src/track-info.h

commit 639144aca0d7f85b0016d07f4f976a834666afe8
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2013-03-17

    ported to GStreamer 1.0

M	configure.ac
M	src/dlg-ripper.c

commit 258e136d1d5be26b654edf49cccaaded14854ba0
Author: Aurimas Černius <aurisc4@gmail.com>
Date:	2013-03-03

    Updated Lithuanian translation

M	po/lt.po

commit fcfde39d5a572e32b86b9567da1eb21cbf8c938d
Author: Enrico Nicoletto <liverig@gmail.com>
Date:	2013-02-17

    Updated Brazilian Portuguese translation

M	po/pt_BR.po

commit 348b359589995b0d6e80d7b4c27371104702efd7
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2013-02-17

    Updated Polish translation

M	po/pl.po

commit 77841a79c4eff16ec3959e4941c7fe1746757058
Author: Enrico Nicoletto <liverig@gmail.com>
Date:	2013-02-16

    Updated Brazilian Portuguese translation

M	po/pt_BR.po

commit 7113f60bc66051eec614b575781c3429b53551dc
Author: Alexandre Franke <alexandre.franke@gmail.com>
Date:	2013-02-09

    Update French translation

M	po/fr.po

commit 00d748d9dd0b3e7fa92b3ee116f9be171bcee31b
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2013-01-27

    require gtk+ version 3.6.0 or higher

M	configure.ac

commit b5e4f9008ea0dd6feb6bb3ed1390ccc96abb21ed
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2013-01-27

    Port to libmusicbrainz5

    A fairly simple set of substitutions.

M	configure.ac
M	src/metadata.c

commit 689711017bb4297b45ffd5c40db4a7ebff189a38
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2013-01-22

    added notification filtering support

M	data/goobox.desktop.in.in
M	src/main.c

commit db6671eb44074cdc57a375085438443d29395ca7
Author: Christian Kirbach <Christian.Kirbach@googlemail.com>
Date:	2013-01-16

    Updated German translation

M	po/de.po

commit 2a60e069337aecc8d2f8925e4539bf8615ca53d3
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:	2013-01-15

    Added Serbian translation

M	po/LINGUAS
A	po/sr.po
A	po/sr@latin.po

commit bdb3b0c084bfccc3c11dbf9058997f088d5fb3d4
Author: Marek Černocký <marek@manet.cz>
Date:	2013-01-15

    Updated Czech translation

M	po/cs.po

commit ceb49d3e97647d4d76b209f74fcad8343c60a9ff
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2013-01-14

    Check for ice and sm pkg-config in configure

    To build copy-n-paste/eggsmclient-xsmp.c, the ice and sm pkg-config
    packages
    are needed. So configure should check for them.

    [bug #670941]

M	configure.ac

commit 29d083d5a97763e0c7a7d1a92a4edb833c44bcf9
Author: Marek Černocký <marek@manet.cz>
Date:	2012-12-28

    Updated Czech translation

M	help/cs/cs.po

commit a2b9c2c1944357af521a26362caabb9dcca4b57f
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2012-12-17

    updated for version 3.1.1

M	NEWS

commit 49374b31d832b5104cf68e2bc7b2a12558cfe16f
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2012-12-10

    Updated Slovenian translation

M	po/sl.po

commit 24e46e1c80565caa372250ee653c3e31f7e2514b
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2012-12-08

    fixed dialogs border width

M	src/ui/extract.ui
M	src/ui/format-options.ui
M	src/ui/properties.ui
M	src/ui/ripper.ui

commit b63038198c394a8117bef8e64db43b4b48801c3b
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2012-12-06

    Updated Polish translation

M	po/pl.po

commit 202f5ca6701e9ea02f7d125702cd24bfb2fb6ebf
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2012-12-06

    separate the play button from the rest and make it smaller

M	src/goo-player-bar.c

commit fad6ebc5747c09860c876f5388f1739e57b07015
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2012-12-06

    show the remaining time as well

M	src/goo-player-bar.c

commit dd60ee982d0ed25aed74c3673cfd55644f25b3ac
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2012-12-05

    Updated Spanish translation

M	po/es.po

commit eed1c08358654d4bc9f24975e976b096b1c57af4
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2012-12-05

    updated POTFILES.in

M	po/POTFILES.in

commit 8eccb0697c397e95391bcea185bf9bd5a10c3495
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2012-12-05

    bumped version number

M	configure.ac

commit 8378b48cd85242ab6901ff6aaf2d06751d091199
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2012-12-05

    no need to link together extract and 'other actions'

M	src/goo-player-bar.c

commit eed4f1880e68cb7bd10a992c1077233722cf48d9
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2012-12-05

    fixed the window style when unfocused

M	src/ui/goobox.css

commit e3ebce55b724f4256ab751616c11bfd32634c3ab
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2012-12-05

    show the total album time at the bottom of the cover

M	src/goo-player-info.c

commit 810b9ca3ec82f983ea3d83041797531ff5595ffc
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2012-12-05

    restore the previous state when skipping to another position

M	src/goo-player.c

commit b41c2fefaf0764589d18e3769c6f814287216d94
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2012-12-05

    implemented a GNOME 3 like interface

M	data/org.gnome.Goobox.gschema.xml.in
M	src/Makefile.am
M	src/dlg-cover-chooser.c
M	src/dlg-extract.c
M	src/dlg-preferences.c
M	src/dlg-properties.c
M	src/glib-utils.c
A	src/goo-player-bar.c
A	src/goo-player-bar.h
M	src/goo-player-info.c
M	src/goo-player-info.h
M	src/goo-window.c
M	src/goo-window.h
M	src/goobox.gresource.xml
M	src/gth-toggle-menu-action.c
M	src/gth-toggle-menu-action.h
M	src/gth-toggle-menu-tool-button.c
M	src/gth-toggle-menu-tool-button.h
M	src/gth-window.c
M	src/gth-window.h
M	src/main.c
M	src/main.h
M	src/preferences.h
M	src/ui/Makefile.am
M	src/ui/cover-chooser.ui
M	src/ui/extract.ui
A	src/ui/goobox.css
M	src/ui/menu-toolbars.ui
M	src/ui/preferences.ui
M	src/ui/properties.ui

commit fe3a7538fbbb83148ed2b4ac28ada8a4e12ae064
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2012-12-04

    removed the volume button

    the user can use the system volume controller to change the
    volume.

M	src/Makefile.am
D	src/goo-volume-tool-button.c
D	src/goo-volume-tool-button.h
M	src/goo-window.c
M	src/goo-window.h
M	src/main.c

commit 4d93d501758edadd1ee9936abb18f2003f726fb4
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2012-12-04

    fixed the progress bar behavior when clicking on it

M	src/goo-player-info.c

commit 923afc9056c8c20fc9b607bdbeee34faf478eb7d
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2012-12-04

    fixed crash when closing the cover chooser dialog

M	src/dlg-cover-chooser.c

commit e463938a9408411101c9c513392d04cf251203ad
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2012-12-04

    fixed computation of the resources dependency list

M	src/Makefile.am

commit 5b0ac981b4d5d6a6a2271355798976e7c823a45c
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2012-12-04

    use a GtkGrid for the window layout

M	src/gth-window.c

commit 5b47aa9c7c45ea01a6d6cf4eca844f4b71cb44fc
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2012-12-04

    removed use of gdk_threads_* functions

M	copy-n-paste/eggsmclient-xsmp.c
M	src/main.c

commit 7b0552c819a6c9a1399ab21957f63ee841319513
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2012-12-04

    removed use of g_mutex_new

M	src/gnome-desktop-thumbnail.c
M	src/goo-player.c

commit a59f3b9b8a8a7069c80b4e46821c7a5869588ac8
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2012-12-04

    disable the gstreamer deprecated functions

M	configure.ac

commit 3a9c58db6217ded0d8df2fc678f8de40b00e45c9
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2012-12-04

    fixed some compiler warnings

M	src/gtk-utils.c

commit 2ac064fb93c46fcaf6fd8ea66fd7547c0fe64829
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2012-11-27

    Updated Polish translation

M	po/pl.po

commit 512bcdc451b209e1e6bb5c7607879f2a423c84be
Author: Alexandre Franke <alexandre.franke@gmail.com>
Date:	2012-09-25

    Update French translation

M	help/fr/fr.po
M	po/fr.po

commit f1c99013dde4ce82d868d85fb5d5b6b8e828819d
Author: Alexandre Franke <alexandre.franke@gmail.com>
Date:	2012-09-25

    Update French translation

M	po/fr.po

commit ff82e4405c5c7c0fe5da77358d06de0cbb6202a3
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2012-09-04

    Updated Polish translation

M	po/pl.po

commit 7836a3b274a23d0285c73864ad0aa1cde42859c6
Author: Marek Černocký <marek@manet.cz>
Date:	2012-09-02

    Updated Czech translation

M	po/cs.po

commit 51dafea62aa72beeae198e8d7e126440cc99fe97
Author: Daniel Șerbănescu <daniel@serbanescu.dk>
Date:	2012-07-31

    Updated Romanian Translation

M	po/LINGUAS
A	po/ro.po

commit 8f4b1bb2faa0266414f5be82c4bca41b172173ff
Author: Bruno Brouard <annoa.b@gmail.com>
Date:	2012-06-15

    Updated French translation

M	po/fr.po

commit 5f72eaea8dd1a4f046b32486cbee944afd132099
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2012-06-08

    Updated Slovenian translation

M	po/sl.po

commit 581c12fa364330bc1a9ed76e1c5b27ac904e4be1
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2012-06-07

    updated NEWS

M	NEWS

commit 00daf660d83f8dd932379e765fa24a4e9c709c58
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2012-06-07

    use libcoverart to fetch CD covers, if available

M	configure.ac
M	src/Makefile.am
M	src/album-info.c
M	src/dlg-cover-chooser.c
M	src/dlg-cover-chooser.h
M	src/goo-window.c
M	src/gth-window.c

commit 16127c060f3f48cb3c20ce7f4155d28779888d18
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2012-06-05

    updated POTFILES.in

M	po/POTFILES.in

commit 35f15045bf1b81b2b05ae0e422b346c04fe11ed5
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2012-06-05

    set the default window title in the init function

M	src/goo-window.c

commit 29ac484c5479e577c0f87a846c5a4bb512d450ce
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2012-06-05

    horizontally align the cd cover and the cd and track titles

M	src/goo-player-info.c

commit decb7bbe8992cba53c1efa884007fa150bc8c6e8
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2012-06-04

    Updated Spanish translation

M	help/es/es.po

commit 0dd3ceb382fba36f0d0dd022bec3c0e269725c54
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2012-06-04

    Updated Spanish translation

M	po/es.po

commit ac596f33e0c3b581b55da3de73fbfcecad56f574
Author: Andika Triwidada <andika@gmail.com>
Date:	2012-06-04

    Updated Indonesian translation

M	po/id.po

commit 76420b939d8a0697ddd564b2f3f52d98632c7ce2
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2012-06-03

    Updated POTFILES.in

M	po/POTFILES.in

commit d2e781330fa5b36674fc9b8444be2019d86efb0a
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2012-06-03

    updated news

M	NEWS

commit a5aeb9e66f5369c0cb1e752cb5c55ddd37ac0f18
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2012-06-03

    added an explicit cast to GtkContainer

M	src/gth-window.c

commit ec481e1bd1dd74e2741d57aaf002e9771e5bd3dd
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2012-06-03

    removed markup from tranlatable messages

M	src/dlg-ripper.c
M	src/ui/cover-chooser.ui
M	src/ui/extract.ui
M	src/ui/format-options.ui
M	src/ui/preferences.ui
M	src/ui/properties.ui
M	src/ui/ripper.ui

commit 299b0756a70a5a4cac196dc3378cce23d2ce4338
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2012-06-03

    removed options to change toolbar and satusbar visibility

    those options are useless now because the toolbar must be always
    visible,
    and the statusbar has been removed

M	data/org.gnome.Goobox.gschema.xml.in
M	src/actions.c
M	src/actions.h
M	src/goo-window.c
M	src/goo-window.h
M	src/preferences.h

commit 7707854c0452d860afb3bb66785422437f867e30
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2012-06-03

    ported to the new documentation infrastructure

M	Makefile.am
M	configure.ac
M	help/Makefile.am
M	src/gtk-utils.c

commit c11a833e9428e331dbac3841d9047a1946db5b04
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2012-06-03

    expand the playlist vertically

M	src/goo-window.c

commit fc17b5124bd43350c4d2403221f58dc9db96726d
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2012-06-03

    fixed keyboard accelerators

M	src/ui.h
M	src/ui/app-menu.ui
M	src/ui/menu-toolbars.ui

commit f91603962b8820ea12ffddfd3e6ad2c2aeb8587e
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2012-06-03

    fixed update of the play button state

M	src/goo-window.c

commit 575047d2282c1787e88d5d76380befe07c1e2ebf
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2012-06-03

    make the main window larger

    500px is enough for everybody.

M	src/goo-player-info.c

commit 5cb658ac9719ee98650b9354129c2a87115eeed3
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2012-06-03

    fixed window size with big playlists

    the window is automatically resized to show the whole playlist,
    do not make
    the window bigger than the screen size when the playlist is very long,
    keep it below 80% of the screen height.

M	src/goo-window.c
M	src/gth-window.c
M	src/gth-window.h

commit 31dbbae872b850314be6eecf16c82c81174d4c38
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2012-06-03

    fixed skipping to a specific position

M	src/goo-player-info.c

commit 67320f50bacfa403c904df27da12136414809c77
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2012-06-03

    removed the menubar, added a menu  button on the toolbar

M	src/Makefile.am
M	src/actions.c
M	src/actions.h
M	src/dlg-properties.c
M	src/goo-window.c
A	src/gth-toggle-menu-action.c
A	src/gth-toggle-menu-action.h
A	src/gth-toggle-menu-tool-button.c
A	src/gth-toggle-menu-tool-button.h
M	src/ui.h
M	src/ui/menu-toolbars.ui

commit f1d8444ca31b42c4750017905ab5840cc94776d7
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2012-06-03

    added an application menu

M	src/goobox.gresource.xml
M	src/main.c
A	src/ui/app-menu.ui

commit 94136f6ece4a851e4a8b82a95e031c8f39e034dd
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2012-06-02

    use GResource to store ui files

M	configure.ac
M	data/Makefile.am
M	src/Makefile.am
M	src/dlg-cover-chooser.c
M	src/dlg-extract.c
M	src/dlg-preferences.c
M	src/dlg-properties.c
M	src/dlg-ripper.c
M	src/goo-window.c
A	src/goobox.gresource.xml
M	src/gtk-utils.c
M	src/gtk-utils.h
M	src/ui.h
R100	data/ui/.cvsignore	src/ui/.cvsignore
R064	data/ui/Makefile.am	src/ui/Makefile.am
R100	data/ui/cover-chooser.ui	src/ui/cover-chooser.ui
R100	data/ui/extract.ui	src/ui/extract.ui
R100	data/ui/format-options.ui	src/ui/format-options.ui
A	src/ui/menu-toolbars.ui
R100	data/ui/preferences.ui	src/ui/preferences.ui
R100	data/ui/properties.ui	src/ui/properties.ui
R100	data/ui/ripper.ui	src/ui/ripper.ui

commit 5c21045c8a42e9e76cae8184b3b7324e7516e990
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2012-06-02

    make the window a GtkApplicationWindow

M	src/goo-window.c
M	src/gth-window.c
M	src/gth-window.h

commit 245154a1930840adac911407bc4f375f8aeadfc3
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2012-06-02

    removed main_application

    g_application_get_default serves the same purpose

M	src/gth-window.c
M	src/main.c
M	src/main.h

commit b0313876dc4dde1d04f6a38b997df6ed06171044
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2012-06-02

    removed unused window_list

M	src/goo-window.c
M	src/gth-window.c

commit b6b1381039c2996aaf9edc10f5e21329f5ab0363
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2012-06-02

    added other files to .gitignore

M	Makefile.am

commit 84a5fea334513039cf04e3adc38782a80a269417
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2012-06-02

    fixed syntax error in configure.in

M	configure.ac

commit b8046894e5d543048afbe7dd630aebc7c29d77a8
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2012-06-02

    ported to libmusicbrainz4

M	configure.ac
M	src/album-info.c
M	src/goo-error.h
M	src/metadata.c

commit 3f6cf20f38cd0a64b4b60c962181b39479afaba1
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2012-06-02

    added the --enable-debug option to configure

M	configure.ac

commit fb492809741ca0bcd446f94b131c555e1110d8fa
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2012-06-02

    bumped version number to 3.1.0

M	configure.ac

commit 1d2667e810d7a0e37b659fb6df48f5d4daf87405
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2012-06-03

    Updated Polish translation

M	po/pl.po

commit 34c503c1ea89897ce6565947fd26a4bb034dcefe
Author: Bruno Brouard <annoa.b@gmail.com>
Date:	2012-04-20

    Updated French translation

M	po/fr.po

commit 5617832598452be2c00692f1e5d3193010d7a638
Author: György Balló <ballogy@freestart.hu>
Date:	2012-04-15

    Do not check for gconftool

    Since goobox was ported to GSettings, gconftool is no longer needed.

M	configure.ac

commit 77de2c1d8f69decf60f650c9306968564846a10d
Author: György Balló <ballogy@freestart.hu>
Date:	2012-04-15

    Fix build with disabled notification support

    This is a simple patch that fixes the build when
    '--disable-notification' configure switch specified.

M	src/main.c

commit 4d80a39c95b1056baa1cb9e89193b05cd338048e
Author: György Balló <ballogy@freestart.hu>
Date:	2012-04-15

    Fix notification hint types

    This patch fixes the problem that notification-daemon crashes
    immediately when goobox sends a notification.

    notification-daemon expects an actual boolean for the action-icons
    hint,
    and was crashing when it received a byte instead.

M	src/main.c

commit b6bd859742c5d0504c009a08561906d7e8e89d59
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:	2012-04-13

    Added Galician translations

    Signed-off-by: Fran Diéguez <fran.dieguez@mabishu.com>

M	po/LINGUAS
A	po/gl.po

commit 9f4be1f220bb20a46666911193586529ed304f6e
Author: Daniel Nylander <po@danielnylander.se>
Date:	2012-03-30

    Updated Swedish translation

M	po/sv.po

commit 43240cdf7f1d137826e4732a91de0794aa2addfb
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2012-03-29

    updated the NEWS

M	NEWS

commit 09370001ee86445bafd4e47913d87ebbb3bd66ac
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2012-03-29

    fixed install/uninstall of the icons

M	data/icons/256x256/apps/Makefile.am
M	data/icons/48x48/apps/Makefile.am
M	data/icons/Makefile.am

commit 2642a8d9063aaddde0f0de2fefbf64d6387d8dc6
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2012-03-29

    updated for version 3.0.1

M	NEWS
M	configure.ac

commit 8e281ef84b6bbd8a4af3f957d7fa585cf947ab3d
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2012-03-29

    explicitly link to the math library

M	configure.ac
M	src/Makefile.am

commit ce80e362bd3e1b71349de042c249fd283dd2eff9
Author: Andrej Žnidaršič <andrej.znidarsic@gmail.com>
Date:	2012-02-02

    Updated Slovenian translation

M	help/sl/sl.po

commit b0e2e705890b765ab46af91338628cfbffa60b5c
Author: Jiro Matsuzawa <jmatsuzawa@src.gnome.org>
Date:	2012-01-11

    Updated Japanese translation

M	po/ja.po

commit bf297dc0c030c0d6f2baf45defb379ff93ae2e20
Author: Marek Černocký <marek@manet.cz>
Date:	2011-12-14

    Updated Czech translation

M	help/cs/cs.po

commit a5f38ecb06f6962a4180371453dbd01f8658e8f8
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2011-12-01

    updated git.mk

M	git.mk

commit cec45ee676c7da516a5f2d029ba045131a25718d
Author: Alexandre Franke <alexandre.franke@gmail.com>
Date:	2011-11-24

    Update French translation

M	help/fr/fr.po

commit 0bd86d9c4bd304fc962d5b78cd678cc9f75573b9
Author: Alexandre Franke <alexandre.franke@gmail.com>
Date:	2011-11-24

    Revert "Update French translation"

    Oops, that was the wrong file.

    This reverts commit 0d38ebf8e60813fe026a31c61306040e4e4d09ba.

M	po/fr.po

commit 0d38ebf8e60813fe026a31c61306040e4e4d09ba
Author: Alexandre Franke <alexandre.franke@gmail.com>
Date:	2011-11-24

    Update French translation

M	po/fr.po

commit ce5e06ff4902032cad76865c892d4c2e583ef061
Author: Mario Blättermann <mariobl@gnome.org>
Date:	2011-10-18

    [l10n] Updated German doc translation

M	help/de/de.po

commit 42920f76eec54c1334f83adc9cae042aead16b60
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2011-10-03

    updated for version 3.0.0

M	NEWS
M	configure.ac

commit 45edc6a592a46a4ce89dc8a136464c87b76e315c
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2011-10-03

    select the current drive in the preferences dialog

M	data/ui/preferences.ui
M	src/dlg-preferences.c

commit c75e8e9dc4f1e7b145911a545d6618da17176eeb
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2011-10-03

    removed use of deprecated functions, require latests version of glib
    and gtk+

M	configure.ac
M	src/Makefile.am
M	src/goo-player-info.c
M	src/goo-player-info.h
M	src/goo-volume-tool-button.c
M	src/goo-window.c
M	src/gth-window.c
M	src/gtk-file-chooser-preview.c
M	src/gtk-utils.c

commit 2daa837e42e6f5681d64d5973863308d621552e5
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2011-08-29

    Updated Spanish translation

M	help/es/es.po

commit 2d0258f8dac0fd84180287d45c7e1c8467d975a4
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2011-08-22

    updated for version 2.90.2

M	NEWS
M	configure.ac

commit b6360374e9061461f095365b6b18abff8e23f298
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2011-08-22

    removed unused variables

M	src/goo-volume-tool-button.c
M	src/goo-window.c
M	src/gtk-file-chooser-preview.c

commit bf1bb3d807015d1437187ea4fd3304b208e5ce5e
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2011-08-22

    fixed call to the main help page

M	src/actions.c
M	src/gtk-utils.c

commit 445a708a2da6be77fa3d0a11d2750ce4b081e624
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2011-08-22

    removed unused file

D	help/goobox.omf.in

commit 4fef964435162ad9e3c7351df41404ef534f9337
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2011-08-22

    ported the documentation to Mallard

D	help/C/goobox.xml
A	help/C/index.page
M	help/C/legal.xml
A	help/C/preferences.page
A	help/C/shortcuts.page
M	help/Makefile.am
M	src/actions.c
M	src/dlg-preferences.c

commit 807aea171cbc6b9bb16d85736f3786a3ff92d30c
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2011-08-22

    Fixed loading of the CDs

    Use device instead of disc_id which is always NULL.

M	src/metadata.c

commit 75d0e703597a3e7bc8005eaf6728355da76789a4
Author: Mario Blättermann <mariobl@gnome.org>
Date:	2011-07-15

    [l10n] Updated German translation

M	po/de.po

commit ce6a2e0de05925dcdbd31752599e328dad6523fe
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2011-06-08

    removed preference for the dark theme

M	src/main.c

commit 4dea17c6134474683e941494db991fc1614d8ba1
Author: Andrej Žnidaršič <andrej.znidarsic@gmail.com>
Date:	2011-06-10

    Updated Slovenian translation

M	po/sl.po

commit 61ee24fa2e01ec8a52f3b9351f3e21597e7c5382
Author: Marek Černocký <marek@manet.cz>
Date:	2011-06-09

    Updated Czech translation

M	po/cs.po

commit 3466a3c470164771fdf37feee06046f2bc0691a2
Author: Mario Blättermann <mariobl@gnome.org>
Date:	2011-06-08

    [l10n] Updated German translation

M	po/de.po

commit 136dd1005a5df9404cea5994bb0cb1567ba3a4c3
Author: Takeshi AIHANA <takeshi.aihana@gmail.com>
Date:	2011-06-08

    Updated Japanese translation.

M	po/ja.po

commit 6a5cc3f3359141b1ce0ffa75ec0eaaf8ef9b62cf
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2011-06-06

    fixed version number

M	NEWS
M	configure.ac

commit d673a2534e128d5767c397fe231be67ae5ffded5
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2011-06-06

    updated NEWS

M	NEWS

commit 48927194879f84fd2a50bc4b46be7deca5ba2010
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2011-06-06

    Updated Spanish translation

M	po/es.po

commit 12b435285fdc07396d232034b7ae9f625877fc9b
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2011-06-06

    fixed crash when closing the properties dialog while searching

M	src/dlg-properties.c

commit d8fd2dfaa325c319a1fab7f1af599bc018d4ca3c
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2011-06-05

    show the artist before the album title

M	src/goo-player-info.c

commit 462dbda8ee18b36091eff3f74801ae7bef94e969
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2011-06-05

    fixed notification text in all possible player states

M	src/goo-window.c

commit 58fdae80177a7f0ec5fc5e790b655798b2f79aa9
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2011-06-05

    check whether the asin is void before using it

M	src/goo-window.c

commit 8db1142f915138c026f2d24c864454bade55fa07
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2011-06-05

    update the notification area when the metadata is updated

M	src/goo-window.c

commit 3f6b839e098526dd44dc9db4345e77a1f64c7e6c
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2011-06-05

    notify the event in an idle function to allow the player to update
    its state

M	src/goo-window.c
M	src/main.c
M	src/main.h

commit bdd14c6ae1eb4e6dce829120e17c5c009fe25ab8
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2011-06-05

    don't use the status icon with GNOME Shell

M	src/goo-window.c
M	src/goo-window.h
M	src/main.c
M	src/main.h

commit 3b373edf3c79cb489ea4333edd671fc067286668
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2011-06-05

    do not open a new window when restoring a session

M	src/main.c

commit 2e8046baed5510ab6def62e090d33c26cd2d7aef
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2011-06-05

    Ported to GtkApplication

M	configure.ac
M	src/goo-window.c
M	src/gth-window.c
M	src/main.c
M	src/main.h

commit a93b9d87c042c8cbae8b36f6122edcd67eb74105
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2011-06-04

    fixed status icon menu positioning

M	src/goo-window.c

commit 582dac34e545fe193d33fb0cdabcee8766bd8e04
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2011-06-04

    async metadata functions

M	src/album-info.c
M	src/album-info.h
M	src/dlg-properties.c
M	src/goo-player.c
M	src/metadata.c
M	src/metadata.h

commit ed0f3512809c0ffe867b22a8b936fe4d44d9535c
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2011-06-04

    Ported to libmusicbrainz 3

M	configure.ac
M	data/ui/properties.ui
M	src/album-info.c
M	src/dlg-properties.c
M	src/goo-player.c
M	src/metadata.c
M	src/metadata.h

commit b4948f1f24a2617178c166d403e5072f0a693089
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2011-06-04

    Updated Spanish translation

M	po/es.po

commit 87d8ac0669202dda6d84ed1e6b807e5d4aae7871
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2011-06-03

    fixed hi-def icon

M	data/icons/256x256/apps/goobox.png

commit 9cacad5078ccddf18fe6225c61e56e5d843c3323
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2011-06-03

    fixed errors issued by make distcheck

M	data/Makefile.am
M	po/POTFILES.in
M	po/update-potfiles.sh

commit cf4cea7ae53bc11bad51bd1f57fa5f7541b5c861
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2011-06-03

    added a high definition icon

M	configure.ac
C065	data/icons/Makefile.am	data/icons/256x256/Makefile.am
A	data/icons/256x256/apps/Makefile.am
A	data/icons/256x256/apps/goobox.png
M	data/icons/48x48/apps/goobox.png
M	data/icons/Makefile.am

commit d56eadb4c9c6c0ab7e4dbfc23a55c24a0359bf20
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2011-06-02

    bumped version number

M	configure.ac

commit 4fa343a247d4a3539ca13d4ac64819d126294046
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2011-06-02

    updated copyright note

M	src/actions.c

commit d3e91977d07cb66ce13814ad5331c851ea069025
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2011-06-02

    move the volume button to the right of the toolbar

M	src/goo-window.c

commit ec89722f526ebc04d2a608c9e5b981a69d486566
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2011-06-02

    preferer the dark theme

M	src/main.c

commit b304da9bb595fdbfc8a3e3040f568f740bda25de
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2011-06-02

    use symbolic icons

M	src/goo-stock.h
M	src/goo-volume-tool-button.c
M	src/goo-window.c
M	src/ui.h

commit 262eaa0a20e0696b039d0a7744be712c1b9464bb
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2011-06-02

    ported to GDBus

M	configure.ac
M	src/Makefile.am
M	src/goo-volume-tool-button.c
M	src/goo-window.c

commit ccf535f61aee9067b414dd2ab0602a9a7b08b263
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2011-06-02

    removed deprecated properties from ui files

M	data/ui/cover-chooser.ui
M	data/ui/extract.ui
M	data/ui/format-options.ui
M	data/ui/preferences.ui
M	data/ui/properties.ui
M	data/ui/ripper.ui

commit 6ca4f507ed7c10c890c0f3ff3d394904c75347fc
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2011-06-02

    fixed parsing of the google search results

M	src/dlg-cover-chooser.c
M	src/glib-utils.c

commit a53c881473fbe379c60ca58fdeed422384c394d1
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2011-06-02

    set the primary_toolbar class to the main toolbar

M	src/goo-window.c

commit fe6b198abe25f1daeada2cf4b03e3fec19a227ef
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2011-06-02

    ported to GSettings

M	configure.ac
M	copy-n-paste/Makefile.am
M	copy-n-paste/eggdesktopfile.c
M	copy-n-paste/eggdesktopfile.h
M	copy-n-paste/eggsmclient-private.h
M	copy-n-paste/eggsmclient-xsmp.c
M	copy-n-paste/eggsmclient.c
M	data/Makefile.am
A	data/goobox.convert
D	data/goobox.schemas.in
A	data/org.gnome.Goobox.gschema.xml.in
M	po/POTFILES.in
M	src/Makefile.am
M	src/actions.c
M	src/dlg-extract.c
M	src/dlg-preferences.c
M	src/dlg-ripper.c
M	src/gnome-desktop-thumbnail.c
M	src/gnome-desktop-thumbnail.h
M	src/goo-player-info.c
M	src/goo-player.c
M	src/goo-volume-tool-button.c
M	src/goo-window.c
M	src/gtk-utils.c
M	src/gtk-utils.h
M	src/main.c
D	src/preferences.c
M	src/preferences.h
M	src/typedefs.h

commit c9b922bcdc5bd1f625444d378b8567623fb9a076
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2011-05-08

    gtk3: first batch of changes

M	configure.ac
M	src/Makefile.am
M	src/actions.c
M	src/dlg-extract.c
M	src/dlg-preferences.c
M	src/dlg-ripper.c
D	src/gconf-utils.c
D	src/gconf-utils.h
M	src/gnome-desktop-thumbnail.c
M	src/goo-player-info.c
M	src/goo-player.h
M	src/goo-volume-tool-button.c
M	src/goo-window.c
M	src/goo-window.h
M	src/gtk-file-chooser-preview.c
M	src/gtk-utils.c
M	src/main.c
M	src/main.h
M	src/preferences.c
M	src/typedefs.h

commit bcfa0c77f5d8fcd19392b1483b5ed596da448390
Author: Andrew Munkres <amunkres@nyx.net>
Date:	2011-04-20

    libnotify 0.7 API support

    The function "notify_notification_new_with_status_icon" has been
    removed from libnotify, so goobox won't build against libnotify 0.7

M	src/main.c

commit 3e604ace1f4ceb78c88e6b80e7e5f0563152f70a
Author: Yinghua Wang <wantinghard@gmail.com>
Date:	2011-04-11

    Initial Simplified Chinese translaton

M	po/zh_CN.po

commit a2b7437ea773a05c949caccb473bfa77c498dfbb
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2011-02-21

    Updated Spanish translation

M	help/es/es.po

commit 658a51b478a9b4a83f4e777bfda5b7d5ead81649
Author: Mateus Zenaide <matzenh@gmail.com>
Date:	2011-01-12

    Updated Brazilian Portuguese translation

M	po/pt_BR.po

commit e1130badc739570e50726234405e4831c4e22b7b
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2011-01-04

    fixed cppcheck warning

    use g_get_user_special_dir instead of a custom implementation

M	src/glib-utils.c
M	src/glib-utils.h

commit b65851bf712363fe58a9cab0293e244897e95edc
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:	2010-12-26

    Updated Hungarian translation

M	po/hu.po

commit 24df895507420edf3ffde17eb06be86c8f8b7092
Author: Andrea Zagli <azagli@libero.it>
Date:	2010-12-13

    [l10n] Updated Italian translation

M	po/it.po

commit 1e202af8c93b7dfe422386c74b67eb22f074ab42
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:	2010-11-18

    Updated Basque language

M	po/eu.po

commit 53c21f6c0ed3acb88dd1b283020e6b8a4eb7ad8a
Author: Joe Hansen <joedalton2@yahoo.dk>
Date:	2010-11-17

    Updated Danish translation

M	po/da.po

commit 0963ab9894c22643d90243070fbd065623330010
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2010-11-15

    updated for version 2.2.0

M	NEWS
M	configure.ac

commit 31e6fb9c33aac4abc8e93967edd28d1b418793c1
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2010-10-22

    Added sl for Slovenian translation

M	help/Makefile.am

commit a3f61813a59b89bd2c449e4356cb8c9cded6dac5
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2010-10-22

    Added Slovenian translation

A	help/sl/sl.po

commit 171670ef3c80b262a1787506c00cd7a6353336f1
Author: Bruno Brouard <annoa.b@gmail.com>
Date:	2010-08-19

    Updated French translation

M	po/fr.po

commit f70f6433f80cb63e00e811ba8e13fc205a18dd41
Author: Aron Xu <aronxu@gnome.org>
Date:	2010-07-31

    Update Simplified Chinese translation.

M	po/zh_CN.po

commit 82ed4e9b8fb15bc39489df1077e0b7c7ce00dc9a
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2010-07-31

    use GETTEXT_PACKAGE as translation domain, instead of PACKAGE

M	copy-n-paste/eggsmclient.c

commit e55efd4d0f7e87dbb531a5df0e831ebdb4b5f84f
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2010-07-30

    Updated italian translation

M	po/it.po

commit beb3fc66359248673229dd6b8a845854d8b6aa98
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2010-07-30

    fixed translation of some strings on the command line help

    [bug #625669]

M	copy-n-paste/eggsmclient.c
M	src/main.c

commit 1529f9c54a15868e9d081b12cc3a8791e4d425d6
Author: Daniel Nylander <po@danielnylander.se>
Date:	2010-07-27

    Updated Swedish translation

M	po/sv.po

commit a2688e9921726e48630dfcc5b835a19f6210d849
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2010-07-15

    fixed compilation when GSEAL and *DEPRECATED* macros are enabled

M	configure.ac
M	src/dlg-preferences.c
M	src/goo-window.c
M	src/gtk-utils.c
M	src/main.c

commit 2de4d807cbcea01f50c78eb71e95da918f666f8e
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2010-07-15

    update the README file

M	README

commit d01c3182ab5550e4501b2539d31473ff31d43e0d
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2010-07-15

    removed use of GtkTooltips

M	src/goo-player-info.c
M	src/goo-volume-tool-button.c
M	src/goo-window.c

commit 81405504c970f892974a187f98651337899a6678
Author: Adrian Guniš <andygun@seznam.cz>
Date:	2010-07-13

    Update Czech Translation

M	po/cs.po

commit 3d4c96818cf51722a02d42f704a46438df648c10
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2010-07-13

    Updated Slovenian translation

M	po/sl.po

commit 200ddfc6e2e408bdab8ce7cb6218bc0a2566fce3
Author: Takeshi AIHANA <takeshi.aihana@gmail.com>
Date:	2010-07-13

    Updated Japanese translation.

M	po/ja.po

commit 7d64a027526a1a95c7113e930a45517ed54483a7
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2010-07-12

    updated news for version 2.1.2

M	NEWS

commit 4b2e7ea69fa6530fdc734ac0b321bc09c6f69f55
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2010-07-12

    Flac quality level 9 does not work

    [bug #624188]

M	data/ui/format-options.ui
M	src/dlg-preferences.c

commit 16246136b316f4ca3b26760d2bc7057dbc53e48c
Author: Andrej Žnidaršič <andrej.znidarsic@gmail.com>
Date:	2010-07-10

    Updated Slovenian translation

M	po/sl.po

commit 5c537013a34fb9952f296b696dfef91428ecbabe
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2010-07-06

    make sure the cache directory exists before saving the file

    [bug #623607]

M	src/album-info.c
M	src/goo-player.c

commit 889d461b746b9147bce3cf1b07b0337c2e383e88
Author: Mario Blättermann <mariobl@gnome.org>
Date:	2010-07-05

    [i18n] Updated German translation

M	po/de.po

commit 42cce5948885c97141173b521993dc64b799cb50
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:	2010-07-04

    Updated Spanish translation

M	po/es.po

commit 104956d610a3bb69e26dab4beb876f1696b2c836
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2010-07-04

    use the home dir if the destination is null

M	src/dlg-preferences.c
M	src/dlg-ripper.c

commit acfbde185b2f0b7fddd2a32d1ceeaa23375fc9c3
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2010-07-04

    display the folder uri in the error dialog

M	src/dlg-ripper.c

commit f9252bf2e8d0ae495d43645952af3bf86b563dfc
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2010-06-24

    added the .doap file

A	goobox.doap

commit 644bf4b7be2ac8dadaa38e5720bff3d46d8d1b77
Author: Djavan Fagundes <djavan@comum.org>
Date:	2010-06-13

    Updated Brazilian Portuguese

M	po/pt_BR.po

commit e90b60d5f6e5936b2a889312e83b7d9ce73eb17f
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2010-06-13

    fixed error when a gstreamer plugin is not available

    application is null when a gstreamer plugin is not available

M	src/main.c

commit 8b0b22688f51a726736e5be175859b51e47c64be
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2010-06-13

    check whether the folder is NULL before using it

M	src/dlg-ripper.c

commit 890e531641f491f018af7ab7bc0816b437a1a25b
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2010-06-13

    bumped version number

M	configure.ac

commit a4f9631f01f3f3590ac075909fc7a92cec8e0556
Author: Petr Kovar <pknbe@volny.cz>
Date:	2010-05-02

    Add Czech help translation by Ondrej Pohl

M	help/Makefile.am
A	help/cs/cs.po

commit 2cc84af75ed890f90a5222a6e4188faaaf657d41
Author: Andika Triwidada <andika@gmail.com>
Date:	2010-04-26

    Updated Indonesian translation

M	po/id.po

commit d770e4cc807f20564b14e3967937ada21f3757c2
Author: Andika Triwidada <andika@gmail.com>
Date:	2010-04-14

    Initial Indonesian translation by Imam Musthaqim
    Updated Indonesian translation
    Added id to LINGUAS

M	po/LINGUAS
A	po/id.po

commit 94396e70a7d80edf6535281f5056bc2b5bd5ed23
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:	2010-03-18

    Updated Basque language

M	po/eu.po

commit ab3ccb0e35f782646bb842b0f14a3cb9cfc994b1
Author: Joe Hansen <joedalton2@yahoo.dk>
Date:	2010-02-23

    Updated Danish translation

M	po/da.po

commit 9e594045496ea22d080057ab42ae475bdee2d755
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:	2010-02-16

    Added initial Spanish translation

M	help/es/es.po

commit 2b74cce32c2addff7996f0ff162d157cfbd89905
Author: Claude Paroz <claude@2xlibre.net>
Date:	2010-02-02

    Updated French translation of the manual

    Contributed by Julien Hardelin and Claude Paroz

M	help/fr/fr.po

commit 16060bd2a591bee07dbf985cdb1b108f90112e29
Author: Claude Paroz <claude@2xlibre.net>
Date:	2010-02-02

    Updated French translation

    Contributed by Julien Hardelin and Claude Paroz

M	po/fr.po

commit 97a1f5918d7ecaa9963bf9d9da907c781bd898e4
Author: Petr Kovar <pknbe@volny.cz>
Date:	2010-01-17

    Updated Czech translation by Adrian Gunis

    Reviewed by: Lucas Lommer.

M	po/cs.po

commit 161489ab31fa264e0675a6e7af8c14b30930da44
Author: Andrej Žnidaršič <andrej.znidarsic@gmail.com>
Date:	2010-01-01

    Updated Slovenian translation

M	po/sl.po

commit c33aef0c4f84142eb9dd73acc3157c7a4d155df5
Author: Christian Kirbach <Christian.Kirbach@googlemail.com>
Date:	2009-12-30

    Updated German help translation

M	help/de/de.po

commit c1a987d667ca1136150204d8417019a0193e0de3
Author: Mario Blättermann <mariobl@gnome.org>
Date:	2009-12-27

    Updated German translation

M	help/de/de.po

commit a88f2231e014ca0b11aacc57f7a696548d484b32
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:	2009-12-19

    Updated Spanish translation

M	po/es.po

commit 1a655accd6cc04fefd880e5aeae31b6ebd0ef1f7
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2009-12-17

    Added sl for Slovenian translation

M	po/LINGUAS

commit 9a5c63b11b659a1a80f45a3bbfb3594a67222245
Author: Andrej Žnidaršič <andrej.znidarsic@gmail.com>
Date:	2009-12-17

    Updated Slovenian translation

A	po/sl.po

commit 0b3c65abd1868bfda369cf261cff785c0d2d8cdf
Author: Mario Blättermann <mariobl@gnome.org>
Date:	2009-12-14

    Updated German translation

M	po/de.po

commit 8c6c21e75ab5ecb1e11014a3be43cc54b72a3106
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2009-12-14

    save pixbufs.h in the build directory

    [bug #604437]

M	po/POTFILES.in
M	src/icons/Makefile.am

commit 83296aa47fde500b729ee9ec4cd197b7a28d7a91
Author: Mario Blättermann <mariobl@gnome.org>
Date:	2009-12-13

    Updated German translation

M	po/de.po

commit a865942bcc77870898a259647916b55f378ef133
Author: Mario Blättermann <mariobl@gnome.org>
Date:	2009-12-12

    Updated German translation

M	po/de.po

commit 88dae745ca47d523df7b3550af500eaa4999c9bb
Author: Helge Kreutzmann <debian@helgefjell.de>
Date:	2009-12-07

    Polishing of German translation and sync with English

    Signed-off-by: Jens Seidel <jensseidel@users.sf.net>

M	help/de/de.po
M	po/de.po

commit 82b93c1d37d82b8aeadf813f29efa133dcbbca08
Author: Helge Kreutzmann <debian@helgefjell.de>
Date:	2009-12-07

    Updated German translation

    Signed-off-by: Jens Seidel <jensseidel@users.sf.net>

M	help/de/de.po
M	po/ChangeLog
M	po/de.po

commit 9778660130b1b906e99dbff7f78c2e5025b5b370
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:	2009-11-29

    Updated Spanish translation

M	help/es/es.po

commit 75d116421d524e914854ff9f731560c5eda98cc4
Author: Felix Riemann <friemann@gnome.org>
Date:	2009-11-25

    Fix GTK+ single includes

M	src/actions.h
M	src/goo-volume-tool-button.h
M	src/gtk-file-chooser-preview.h
M	src/preferences.h

commit c607af9305366bf6a9d4d3fb0d25608e4ca0573a
Author: Helge Kreutzmann <debian@helgefjell.de>
Date:	2009-11-23

    fixed white spaces in the license text

M	src/actions.c

commit 75fd302d73045c15eb315ca8bcc369cfecd597d6
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2009-11-21

    fixed a syntax error in the manual

M	help/C/goobox.xml

commit 8b77653d67f7b5ecd01b65abb68a7e15a2b50a13
Author: Takeshi AIHANA <takeshi.aihana@gmail.com>
Date:	2009-11-21

    Updated Japanese translaton.

M	po/ja.po

commit 9984dfa59ea519801e7af676d777ed19f1aee9d9
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2009-11-16

    updated for version 2.1.1

M	NEWS
M	configure.ac
M	src/Makefile.am

commit 9ba005642188ed841ce45a10496a00bcc228fbfe
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2009-11-16

    fixed cover autofetch logic

M	src/goo-window.c

commit 4f618552944778c1e808d17ec054a5fd3376f34a
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2009-11-15

    update the statusbar correctly, removed the fake signal emition

M	src/goo-player-info.c
M	src/goo-player.c
M	src/goo-player.h
M	src/goo-window.c

commit 00962d890b06a50b780f7406ac31e272185a546b
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2009-11-15

    emit a fake EJECT signal to update the window state correclty

    when no disc is present in the drive no eject signal is emitted
    so we need to emit a fake eject signal when a new disc is inserted

M	src/goo-player.c
M	src/goo-window.c

commit 3c37ce51d073b0ec159479953b766916a4ad3357
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2009-11-15

    respect the autoplay setting even at start up time

M	src/goo-window.c

commit c5e93d90ba4799439df130f1fc8df9c640777684
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2009-11-15

    changed some menu items descriptions

M	src/goo-window.c
M	src/ui.h

commit 8d8ecf75c0b033a4ff23388fa5f2826b914b79d6
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2009-11-15

    do not alow to change the window height

M	src/goo-window.c

commit 9361effe5f4171e80b543a8c1e7a27a99a307504
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2009-11-15

    show the total time in the status icon tooltip

M	src/goo-player-info.c
M	src/goo-window.c

commit ebf6a0fd6c5d0477de349037b7fab469d172a9e3
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2009-11-15

    always show the whole track list, without scrollbars

M	src/goo-window.c

commit 7f3360381d7ee06c1d1c72b33a94c6f7380d4034
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2009-11-14

    added documentation for the preferences dialog

M	help/C/goobox.xml
M	src/actions.c

commit d4bf42d2c822746ca32a30a19a717ed608e375fb
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2009-11-14

    update the status icon image and text

M	src/goo-window.c

commit eea08587b1af9faa8ed3ef369ce559a4191473f4
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2009-11-14

    unlock the drive before closing

M	src/goo-player.c

commit 5172e6b1c851b5465655a8079f803c5c23b380e2
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2009-11-14

    attach the notification to the status icon

M	src/main.c

commit 37e33f282b21d18ac935587a8b80c3509c2f0dfa
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2009-11-14

    register as cd player

M	data/goobox.desktop.in.in

commit 918699ebe667a3aabc4051982d4ec66ba272c44d
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2009-11-14

    allow to change drive

M	src/dlg-preferences.c
M	src/goo-player.c
M	src/goo-player.h
M	src/goo-window.c
M	src/goo-window.h
M	src/main.c
M	src/main.h

commit edd725fb20166a95b9c75a577e4e51e402fcb528
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2009-11-14

    make the license translatable

M	src/actions.c

commit 4e6df3c495beba623275d6fe4b0e6f25e5255502
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2009-11-14

    added the status icon

M	src/goo-player-info.c
M	src/goo-player-info.h
M	src/goo-window.c
M	src/goo-window.h
M	src/main.c

commit 640d7bedd06a1edb28cb2a43f62129c1424040ae
Author: Daniel Nylander <po@danielnylander.se>
Date:	2009-11-13

    Updated Swedish translation

M	po/sv.po

commit 9b623aff84019c6bb227b3e3edabb0807c00d073
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2009-11-13

    ported to modern libraries, removed use of deprecated functions

    huge commit that ports goobox in the modern age.

M	AUTHORS
D	ChangeLog
M	MAINTAINERS
M	Makefile.am
M	autogen.sh
A	configure.ac
D	configure.in
A	copy-n-paste/Makefile.am
A	copy-n-paste/eggdesktopfile.c
A	copy-n-paste/eggdesktopfile.h
A	copy-n-paste/eggsmclient-private.h
A	copy-n-paste/eggsmclient-xsmp.c
A	copy-n-paste/eggsmclient.c
A	copy-n-paste/eggsmclient.h
D	data/GNOME_Goobox.server.in
M	data/Makefile.am
D	data/glade/Makefile.am
D	data/glade/cover_chooser.glade
D	data/glade/extract_dialog.glade
D	data/glade/format_dialog.glade
D	data/glade/preferences.glade
D	data/glade/properties.glade
D	data/glade/ripper_dialog.glade
D	data/goobox.applications
M	data/goobox.schemas.in
R100	data/glade/.cvsignore	data/ui/.cvsignore
A	data/ui/Makefile.am
A	data/ui/cover-chooser.ui
A	data/ui/extract.ui
A	data/ui/format-options.ui
A	data/ui/preferences.ui
A	data/ui/properties.ui
A	data/ui/ripper.ui
M	po/POTFILES.in
A	po/update-potfiles.sh
D	src/GNOME_Goobox.idl
M	src/Makefile.am
M	src/actions.c
M	src/album-info.c
D	src/bacon-cd-selection.c
D	src/bacon-cd-selection.h
D	src/cd-drive.c
D	src/cd-drive.h
M	src/dlg-cover-chooser.c
M	src/dlg-extract.c
M	src/dlg-preferences.c
M	src/dlg-properties.c
M	src/dlg-ripper.c
M	src/dlg-ripper.h
D	src/dvd_plus_rw_utils.cpp
D	src/eggtrayicon.c
D	src/eggtrayicon.h
D	src/file-utils.c
D	src/file-utils.h
M	src/gconf-utils.c
M	src/gconf-utils.h
A	src/gio-utils.c
A	src/gio-utils.h
M	src/glib-utils.c
M	src/glib-utils.h
A	src/gnome-desktop-thumbnail.c
A	src/gnome-desktop-thumbnail.h
A	src/gnome-thumbnail-pixbuf-utils.c
D	src/goo-application.c
D	src/goo-application.h
D	src/goo-cdrom-bsd.c
D	src/goo-cdrom-bsd.h
D	src/goo-cdrom-linux.c
D	src/goo-cdrom-linux.h
D	src/goo-cdrom-solaris.c
D	src/goo-cdrom-solaris.h
D	src/goo-cdrom.c
D	src/goo-cdrom.h
M	src/goo-marshal.list
M	src/goo-player-info.c
M	src/goo-player-info.h
M	src/goo-player.c
M	src/goo-player.h
M	src/goo-stock.c
M	src/goo-volume-tool-button.c
M	src/goo-volume-tool-button.h
M	src/goo-window.c
M	src/goo-window.h
D	src/gth-image-list.c
D	src/gth-image-list.h
A	src/gth-user-dir.c
C061	src/typedefs.h	src/gth-user-dir.h
A	src/gth-window.c
A	src/gth-window.h
D	src/gthumb-marshal.list
D	src/gthumb-slide.c
D	src/gthumb-slide.h
M	src/gtk-file-chooser-preview.c
M	src/gtk-utils.c
M	src/gtk-utils.h
M	src/main.c
M	src/main.h
M	src/preferences.c
M	src/preferences.h
M	src/track-info.c
D	src/transport.hxx
M	src/typedefs.h
M	src/ui.h

commit 0a62f5879047ae1bff107fff197a3dac8fb5fdcf
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2009-11-03

    removed executable flag

M	po/ne.po

commit ecde6c1f88599c4d4ed028c4cce430b73e4ca3b0
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2009-11-03

    fixed plural form

M	po/ko.po

commit 75863eff4fa10acc55edcfbcb7528e3845408539
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2009-09-28

    updated for version 2.0.1

M	NEWS

commit c7e776bf2c80ae8098f287fd1b2aa58ff5b15de4
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2009-09-26

    bumped version number

M	configure.in

commit a4becbcb4a36f3964c7f06a065ad62e7cfa81db4
Author: Peter De Wachter <pdewacht@gmail.com>
Date:	2009-09-26

    goobox can't find CD device ("Invalid device")

    [debian bug #547723]

M	src/cd-drive.c

commit 15c4d2f07811c6540a99ff0ac913d289ce57e248
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2009-07-10

    Use git.mk to generate .gitignore files

M	Makefile.am
M	data/Makefile.am
M	data/glade/Makefile.am
M	data/icons/48x48/Makefile.am
M	data/icons/48x48/apps/Makefile.am
M	data/icons/Makefile.am
A	git.mk
M	help/Makefile.am
M	src/Makefile.am
M	src/icons/Makefile.am

commit 87422fd543858d8f426d51b5750fe55aef4d895c
Author: Paolo Bacchilega <paobac@svn.gnome.org>
Date:	2009-04-12

    Fixed bug #573162 – Reports "Invalid" device for all my CD drives
    Patch

    2009-04-12	Paolo Bacchilega  <paobac@svn.gnome.org>

	    * src/main.c:

	    Fixed bug #573162 – Reports "Invalid" device for all my
	    CD drives
	    Patch by James Westby

    svn path=/trunk/; revision=376

M	ChangeLog
M	src/main.c

commit aee16cc6538f369c5cf6c4cebe362f7a02830468
Author: Paolo Bacchilega <paobac@svn.gnome.org>
Date:	2009-04-12

    added a format argument.

    2009-04-12	Paolo Bacchilega  <paobac@svn.gnome.org>

	    * src/dlg-cover-chooser.c (search_result_saved_cb):
	    * src/gconf-utils.c (eel_gconf_handle_error): added a format
	    argument.

    2009-04-12	Paolo Bacchilega  <paobac@svn.gnome.org>

	    * src/goo-window.c:
	    * src/goo-volume-tool-button.c:
	    * src/goo-player-info.c:
	    * src/goo-player.c:
	    * src/goo-cdrom.c:

	    Fixed bug #572212 – use type macros to define types
	    Patch by Felix Riemann

    svn path=/trunk/; revision=375

M	ChangeLog
M	src/dlg-cover-chooser.c
M	src/gconf-utils.c
M	src/goo-cdrom.c
M	src/goo-player-info.c
M	src/goo-player.c
M	src/goo-volume-tool-button.c
M	src/goo-window.c

commit 752e93aa15da466b472e7defab7f070f80b7a36a
Author: Paolo Bacchilega <paobac@svn.gnome.org>
Date:	2009-04-12

    added AC_PROG_CXX

    2009-04-12	Paolo Bacchilega  <paobac@svn.gnome.org>

	    * configure.in: added AC_PROG_CXX

	    * src/main.c:

	    Fixed bug #571207 – Notification action buttons should
	    be shown
	    only if notification daemon supports actions.
	    Patch by Cody Russell

    svn path=/trunk/; revision=374

M	ChangeLog
M	INSTALL
M	configure.in
M	src/main.c

commit d97c7e44fa8e321e22d20e03dab37a8ecde10c71
Author: Paolo Bacchilega <paobac@svn.gnome.org>
Date:	2009-02-02

    use gtk_widget_get_action instead of g_object_get_data.

    2009-02-02	Paolo Bacchilega  <paobac@svn.gnome.org>

	    * src/goo-window.c: use gtk_widget_get_action instead of
	    g_object_get_data.

	    Fixes bug #568896 – don't rely on GtkAction implementation
	    details

    svn path=/trunk/; revision=373

M	ChangeLog
M	src/goo-window.c

commit 7fb2988d1e9f866ec366c4f4ff07cb61a52978b1
Author: Petr Kovar <pknbe@volny.cz>
Date:	2008-10-26

    Fixed Czech translation by Adrian Gunis (bug #536674).

    2008-10-26	Petr Kovar  <pknbe@volny.cz>

	    * cs.po: Fixed Czech translation by Adrian Gunis
	    (bug #536674).

    svn path=/trunk/; revision=372

M	po/ChangeLog
M	po/cs.po

commit b7caef40a7153a258500e3227170ed292fa07313
Author: Paolo Bacchilega <paobac@svn.gnome.org>
Date:	2008-10-04

    updated from libegg.

    2008-10-04	Paolo Bacchilega  <paobac@svn.gnome.org>

	    * src/eggtrayicon.c: updated from libegg.

	    Fixes bug #554876 – support transparent tray icon.

    svn path=/trunk/; revision=371

M	ChangeLog
M	src/eggtrayicon.c

commit 8e1e883bd6fc2c8f00030b3a7a0a07765ba935a9
Author: Paolo Bacchilega <paobac@svn.gnome.org>
Date:	2008-09-26

    removed.

    2008-09-26	Paolo Bacchilega  <paobac@svn.gnome.org>

	    * depcomp: removed.

	    Fixed bug #553781 – remove depcomp from SVN

    svn path=/trunk/; revision=369

M	ChangeLog
D	depcomp

commit df7174b3d253e46f90cab70320fbae9a61091983
Author: Inaki Larranaga Murgoitio <dooteo@euskalgnu.org>
Date:	2008-08-26

    Updated Basque translation.

    2008-08-26	Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	    * eu.po: Updated Basque translation.


    svn path=/trunk/; revision=368

M	po/ChangeLog
M	po/eu.po

commit 5f393ac3326a044074c7373210afd37ddd2db499
Author: Paolo Bacchilega <paobac@svn.gnome.org>
Date:	2008-08-18

    use strcmp to check is scheme is void.

    2008-08-18	Paolo Bacchilega  <paobac@svn.gnome.org>

	    * src/dlg-ripper.c: use strcmp to check is scheme is void.

	    * src/dlg-preferences.c: update the properties button
	    sensitivity
	    before showing the preferences dialog.

	    Fixes bug: Debian#495491: goobox: preferences dialog crash.
	    Patch by Peter De Wachter.

    svn path=/trunk/; revision=367

M	ChangeLog
M	src/dlg-preferences.c
M	src/dlg-ripper.c

commit 4898864dcd063c2b719d08299f4c574c96fb553e
Author: Jens Seidel <jseidel@src.gnome.org>
Date:	2008-08-13

    Minor correction for de.po by Helge

    svn path=/trunk/; revision=366

M	po/de.po

commit 09874fd4ef19bf35e8c809bff457748e53f93e36
Author: Djihed Afifi <djihed@src.gnome.org>
Date:	2008-07-31

    Updated Arabic Translation by Djihed Afifi.

    svn path=/trunk/; revision=365

M	po/ChangeLog
M	po/ar.po

commit b7c83608f8b22abc92fc21bf0afb02ee9d6d07ff
Author: Leonardo Ferreira Fontenelle <leonardof@gnome.org>
Date:	2008-07-21

    Translation updated by Djavan Fagundes.

    2008-07-21	Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	    * pt_BR.po: Translation updated by Djavan Fagundes.

    svn path=/trunk/; revision=364

M	po/ChangeLog
M	po/pt_BR.po

commit 220470e232ba83a41b41431b996a96f793d5d00e
Author: Jens Seidel <jseidel@src.gnome.org>
Date:	2008-07-18

    Replaced "Titel" by "Stück" for "track" to avoid ambiguities,
    thanks Helge

    svn path=/trunk/; revision=363

M	po/de.po

commit 96bf28191203945437d55f5dc4d91a55b9702557
Author: Jens Seidel <jseidel@src.gnome.org>
Date:	2008-07-08

    Proofreading

    svn path=/trunk/; revision=362

M	po/de.po

commit 30119795e2370d72a0415e6eccdaec1805f087cd
Author: Jens Seidel <jseidel@src.gnome.org>
Date:	2008-07-08

    German translation update, thanks Helge Kreutzmann
    <debian@helgefjell.de>

    svn path=/trunk/; revision=361

M	po/ChangeLog
M	po/de.po

commit 8ca0b305a62430dbc27023abb9484ad6ec2f60f8
Author: Petr Kovář <pmkovar@src.gnome.org>
Date:	2008-06-04

    cs.po: Updated Czech translation by Adrian Gunis (bug #536674).

    svn path=/trunk/; revision=360

M	po/ChangeLog
M	po/cs.po

commit 952d553e370a14855c10173c6cfce61b8bf816eb
Author: Jens Seidel <jseidel@src.gnome.org>
Date:	2008-04-24

    Proofreading

    svn path=/trunk/; revision=359

M	help/de/de.po

commit 9e18d9793171c3fcedea17e9cb5bb54ef9a22894
Author: Jens Seidel <jseidel@src.gnome.org>
Date:	2008-04-24

    Added German help translation, thanks Helge Kreutzmann
    <debian@helgefjell.de>

    svn path=/trunk/; revision=358

M	help/ChangeLog
M	help/Makefile.am
A	help/de/de.po
